.ranking.page-prophet table {
	margin-left: 0;
}

thead.mobile-head {
	display: none;
}

thead.pc-head {
	display: table-header-group;
}

@media (max-width: 575px) {
	thead.mobile-head {
		display: table-header-group;
	}

	thead.pc-head {
		display: none;
	}
	.ranking.page-prophet table {
		table-layout: fixed; 
  		width: 100%;
	}

	div.scroll_div table tr th.index-col {
		width: 35px;
	}

	.ranking.page-prophet table td.width-3, .ranking.page-prophet table th.width-3 {
	  	width: 300px;
	}

	.ranking.page-prophet table td.width-2, .ranking.page-prophet table th.width-2 {
	  	width: 200px;
	}

	.ranking.page-prophet table td, .ranking.page-prophet table th {
	  	width: 100px;
	}

	.ranking.page-prophet table td, .ranking.page-prophet table th {
	  	height: 90px;
	}

	.ranking.page-prophet table td.fix {
		line-height: 85px;
	}

	.ranking.page-prophet table th.fix, .ranking.page-prophet table th.fix-2 {
		height: 180px;
		line-height: 170px;
	}

	.fix {
	  	position: absolute !important;
	  	*position: relative; /*ie7*/
	  	margin-left: -140px;
	  	width: 40px !important;
	  	border-top: none;
	}

	.ranking.page-prophet table .fix-2 {
	  	position: absolute !important;
	  	*position: relative; /*ie7*/
	  	margin-left: -100px;
	  	width: 100px !important;
	  	border-right: solid 2px #c0c0c0;
	  	z-index: 100;
	  	border-top: none;
	}

	.ranking.page-prophet table td.fix-2 {
		padding: 12px 5px;
	}

	.fix-big {
		height: 96px;
		line-height: 97px;
		position: absolute !important;
	  	*position: relative; /*ie7*/
	  	margin-left: -150px;
	  	width: 150px !important;
	  	border-right: solid 2px #c0c0c0;
	  	z-index: 100;
	  	border-top: none;
	  	border-bottom: 1px solid #c0c0c0;
	}

	.outer {
  		position: relative;
	}

	.inner {
	  	overflow-x: scroll;
	  	overflow-y: hidden;
	  	width: auto; 
	  	margin-left: 140px;
	}
}

@media (max-width: 450px) {
	.inner {
	  	overflow-x: scroll;
	  	overflow-y: hidden;
	  	width: auto; 
	  	margin-left: 140px;
	}
}

@media (max-width: 375px) {
	.inner {
	  	overflow-x: scroll;
	  	overflow-y: hidden;
	  	width: auto; 
	  	margin-left: 140px;
	}
}

@media (max-width: 360px) {
	.inner {
	  	width: auto; 
	}
}

@media (max-width: 330px) {
	.inner {
	  	overflow-x: scroll;
	  	overflow-y: hidden;
	  	width: auto; 
	  	margin-left: 140px;
	}
}